namespace S03CN2Sample
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.SelEdgeDir3 = new System.Windows.Forms.ComboBox();
            this.SelDivide2 = new System.Windows.Forms.ComboBox();
            this.Label9 = new System.Windows.Forms.Label();
            this.Label15 = new System.Windows.Forms.Label();
            this.SelDivide3 = new System.Windows.Forms.ComboBox();
            this.GroupBox1 = new System.Windows.Forms.GroupBox();
            this.Label6 = new System.Windows.Forms.Label();
            this.SelEdgeDir1 = new System.Windows.Forms.ComboBox();
            this.Label5 = new System.Windows.Forms.Label();
            this.SelDivide1 = new System.Windows.Forms.ComboBox();
            this.Label4 = new System.Windows.Forms.Label();
            this.SelClock1 = new System.Windows.Forms.ComboBox();
            this.Label3 = new System.Windows.Forms.Label();
            this.SelGateTime1 = new System.Windows.Forms.ComboBox();
            this.OptPeriod1 = new System.Windows.Forms.RadioButton();
            this.OptFreq1 = new System.Windows.Forms.RadioButton();
            this.Label1 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.CntDisp1 = new System.Windows.Forms.Label();
            this.SelClock2 = new System.Windows.Forms.ComboBox();
            this.Label10 = new System.Windows.Forms.Label();
            this.GroupBox3 = new System.Windows.Forms.GroupBox();
            this.Label14 = new System.Windows.Forms.Label();
            this.Label16 = new System.Windows.Forms.Label();
            this.SelClock3 = new System.Windows.Forms.ComboBox();
            this.Label17 = new System.Windows.Forms.Label();
            this.SelGateTime3 = new System.Windows.Forms.ComboBox();
            this.OptPeriod3 = new System.Windows.Forms.RadioButton();
            this.OptFreq3 = new System.Windows.Forms.RadioButton();
            this.Label18 = new System.Windows.Forms.Label();
            this.Label19 = new System.Windows.Forms.Label();
            this.CntDisp3 = new System.Windows.Forms.Label();
            this.SelGateTime2 = new System.Windows.Forms.ComboBox();
            this.GroupBox2 = new System.Windows.Forms.GroupBox();
            this.Label7 = new System.Windows.Forms.Label();
            this.SelEdgeDir2 = new System.Windows.Forms.ComboBox();
            this.Label8 = new System.Windows.Forms.Label();
            this.OptPeriod2 = new System.Windows.Forms.RadioButton();
            this.OptFreq2 = new System.Windows.Forms.RadioButton();
            this.Label11 = new System.Windows.Forms.Label();
            this.Label12 = new System.Windows.Forms.Label();
            this.CntDisp2 = new System.Windows.Forms.Label();
            this.Timer1 = new System.Windows.Forms.Timer(this.components);
            this.GroupBox1.SuspendLayout();
            this.GroupBox3.SuspendLayout();
            this.GroupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // SelEdgeDir3
            // 
            this.SelEdgeDir3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelEdgeDir3.Items.AddRange(new object[] {
            "立上り",
            "立下り"});
            this.SelEdgeDir3.Location = new System.Drawing.Point(360, 96);
            this.SelEdgeDir3.Name = "SelEdgeDir3";
            this.SelEdgeDir3.Size = new System.Drawing.Size(72, 20);
            this.SelEdgeDir3.TabIndex = 11;
            this.SelEdgeDir3.SelectedIndexChanged += new System.EventHandler(this.SelEdgeDir_SelectedIndexChanged);
            // 
            // SelDivide2
            // 
            this.SelDivide2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelDivide2.Items.AddRange(new object[] {
            "1/1",
            "1/10",
            "1/100",
            "1/1000"});
            this.SelDivide2.Location = new System.Drawing.Point(248, 96);
            this.SelDivide2.Name = "SelDivide2";
            this.SelDivide2.Size = new System.Drawing.Size(72, 20);
            this.SelDivide2.TabIndex = 9;
            this.SelDivide2.SelectedIndexChanged += new System.EventHandler(this.SelDivide_SelectedIndexChanged);
            // 
            // Label9
            // 
            this.Label9.Location = new System.Drawing.Point(144, 80);
            this.Label9.Name = "Label9";
            this.Label9.Size = new System.Drawing.Size(72, 16);
            this.Label9.TabIndex = 8;
            this.Label9.Text = "SelClockSet";
            // 
            // Label15
            // 
            this.Label15.Location = new System.Drawing.Point(248, 80);
            this.Label15.Name = "Label15";
            this.Label15.Size = new System.Drawing.Size(72, 16);
            this.Label15.TabIndex = 10;
            this.Label15.Text = "Divider Set";
            // 
            // SelDivide3
            // 
            this.SelDivide3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelDivide3.Items.AddRange(new object[] {
            "1/1",
            "1/10",
            "1/100",
            "1/1000"});
            this.SelDivide3.Location = new System.Drawing.Point(248, 96);
            this.SelDivide3.Name = "SelDivide3";
            this.SelDivide3.Size = new System.Drawing.Size(72, 20);
            this.SelDivide3.TabIndex = 9;
            this.SelDivide3.SelectedIndexChanged += new System.EventHandler(this.SelDivide_SelectedIndexChanged);
            // 
            // GroupBox1
            // 
            this.GroupBox1.Controls.Add(this.Label6);
            this.GroupBox1.Controls.Add(this.SelEdgeDir1);
            this.GroupBox1.Controls.Add(this.Label5);
            this.GroupBox1.Controls.Add(this.SelDivide1);
            this.GroupBox1.Controls.Add(this.Label4);
            this.GroupBox1.Controls.Add(this.SelClock1);
            this.GroupBox1.Controls.Add(this.Label3);
            this.GroupBox1.Controls.Add(this.SelGateTime1);
            this.GroupBox1.Controls.Add(this.OptPeriod1);
            this.GroupBox1.Controls.Add(this.OptFreq1);
            this.GroupBox1.Controls.Add(this.Label1);
            this.GroupBox1.Controls.Add(this.Label2);
            this.GroupBox1.Controls.Add(this.CntDisp1);
            this.GroupBox1.Location = new System.Drawing.Point(12, 15);
            this.GroupBox1.Name = "GroupBox1";
            this.GroupBox1.Size = new System.Drawing.Size(488, 128);
            this.GroupBox1.TabIndex = 6;
            this.GroupBox1.TabStop = false;
            this.GroupBox1.Text = "INPUT1";
            // 
            // Label6
            // 
            this.Label6.Location = new System.Drawing.Point(360, 80);
            this.Label6.Name = "Label6";
            this.Label6.Size = new System.Drawing.Size(72, 16);
            this.Label6.TabIndex = 12;
            this.Label6.Text = "ExtInputSet";
            // 
            // SelEdgeDir1
            // 
            this.SelEdgeDir1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelEdgeDir1.Items.AddRange(new object[] {
            "立上り",
            "立下り"});
            this.SelEdgeDir1.Location = new System.Drawing.Point(360, 96);
            this.SelEdgeDir1.Name = "SelEdgeDir1";
            this.SelEdgeDir1.Size = new System.Drawing.Size(72, 20);
            this.SelEdgeDir1.TabIndex = 11;
            this.SelEdgeDir1.SelectedIndexChanged += new System.EventHandler(this.SelEdgeDir_SelectedIndexChanged);
            // 
            // Label5
            // 
            this.Label5.Location = new System.Drawing.Point(248, 80);
            this.Label5.Name = "Label5";
            this.Label5.Size = new System.Drawing.Size(72, 16);
            this.Label5.TabIndex = 10;
            this.Label5.Text = "Divider Set";
            // 
            // SelDivide1
            // 
            this.SelDivide1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelDivide1.Items.AddRange(new object[] {
            "1/1",
            "1/10",
            "1/100",
            "1/1000"});
            this.SelDivide1.Location = new System.Drawing.Point(248, 96);
            this.SelDivide1.Name = "SelDivide1";
            this.SelDivide1.Size = new System.Drawing.Size(72, 20);
            this.SelDivide1.TabIndex = 9;
            this.SelDivide1.SelectedIndexChanged += new System.EventHandler(this.SelDivide_SelectedIndexChanged);
            // 
            // Label4
            // 
            this.Label4.Location = new System.Drawing.Point(144, 80);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(72, 16);
            this.Label4.TabIndex = 8;
            this.Label4.Text = "SelClockSet";
            // 
            // SelClock1
            // 
            this.SelClock1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelClock1.Items.AddRange(new object[] {
            "100nS",
            "1μS",
            "10μS",
            "100μS"});
            this.SelClock1.Location = new System.Drawing.Point(144, 96);
            this.SelClock1.Name = "SelClock1";
            this.SelClock1.Size = new System.Drawing.Size(72, 20);
            this.SelClock1.TabIndex = 7;
            this.SelClock1.SelectedIndexChanged += new System.EventHandler(this.SelClock_SelectedIndexChanged);
            // 
            // Label3
            // 
            this.Label3.Location = new System.Drawing.Point(40, 80);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(56, 16);
            this.Label3.TabIndex = 6;
            this.Label3.Text = "GateTime";
            // 
            // SelGateTime1
            // 
            this.SelGateTime1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelGateTime1.Items.AddRange(new object[] {
            "10mS",
            "100mS",
            "1S",
            "10S"});
            this.SelGateTime1.Location = new System.Drawing.Point(32, 96);
            this.SelGateTime1.Name = "SelGateTime1";
            this.SelGateTime1.Size = new System.Drawing.Size(72, 20);
            this.SelGateTime1.TabIndex = 5;
            this.SelGateTime1.SelectedIndexChanged += new System.EventHandler(this.SelGateTime_SelectedIndexChanged);
            // 
            // OptPeriod1
            // 
            this.OptPeriod1.Location = new System.Drawing.Point(368, 40);
            this.OptPeriod1.Name = "OptPeriod1";
            this.OptPeriod1.Size = new System.Drawing.Size(96, 24);
            this.OptPeriod1.TabIndex = 4;
            this.OptPeriod1.Text = "周期モード";
            this.OptPeriod1.CheckedChanged += new System.EventHandler(this.OptPeriod_CheckedChanged);
            // 
            // OptFreq1
            // 
            this.OptFreq1.Location = new System.Drawing.Point(256, 40);
            this.OptFreq1.Name = "OptFreq1";
            this.OptFreq1.Size = new System.Drawing.Size(96, 24);
            this.OptFreq1.TabIndex = 3;
            this.OptFreq1.Text = "周波数モード";
            this.OptFreq1.CheckedChanged += new System.EventHandler(this.OptFreq_CheckedChanged);
            // 
            // Label1
            // 
            this.Label1.Location = new System.Drawing.Point(320, 24);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(80, 24);
            this.Label1.TabIndex = 2;
            this.Label1.Text = "Counter Mode";
            // 
            // Label2
            // 
            this.Label2.Location = new System.Drawing.Point(24, 24);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(128, 16);
            this.Label2.TabIndex = 1;
            this.Label2.Text = "Counter Read";
            // 
            // CntDisp1
            // 
            this.CntDisp1.BackColor = System.Drawing.Color.Teal;
            this.CntDisp1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.CntDisp1.Cursor = System.Windows.Forms.Cursors.Default;
            this.CntDisp1.Font = new System.Drawing.Font("ＭＳ ゴシック", 20.25F);
            this.CntDisp1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(128)))));
            this.CntDisp1.Location = new System.Drawing.Point(16, 40);
            this.CntDisp1.Name = "CntDisp1";
            this.CntDisp1.Size = new System.Drawing.Size(160, 32);
            this.CntDisp1.TabIndex = 0;
            this.CntDisp1.Text = "0000000";
            this.CntDisp1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // SelClock2
            // 
            this.SelClock2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelClock2.Items.AddRange(new object[] {
            "100nS",
            "1μS",
            "10μS",
            "100μS"});
            this.SelClock2.Location = new System.Drawing.Point(144, 96);
            this.SelClock2.Name = "SelClock2";
            this.SelClock2.Size = new System.Drawing.Size(72, 20);
            this.SelClock2.TabIndex = 7;
            this.SelClock2.SelectedIndexChanged += new System.EventHandler(this.SelClock_SelectedIndexChanged);
            // 
            // Label10
            // 
            this.Label10.Location = new System.Drawing.Point(40, 80);
            this.Label10.Name = "Label10";
            this.Label10.Size = new System.Drawing.Size(56, 16);
            this.Label10.TabIndex = 6;
            this.Label10.Text = "GateTime";
            // 
            // GroupBox3
            // 
            this.GroupBox3.Controls.Add(this.Label14);
            this.GroupBox3.Controls.Add(this.SelEdgeDir3);
            this.GroupBox3.Controls.Add(this.Label15);
            this.GroupBox3.Controls.Add(this.SelDivide3);
            this.GroupBox3.Controls.Add(this.Label16);
            this.GroupBox3.Controls.Add(this.SelClock3);
            this.GroupBox3.Controls.Add(this.Label17);
            this.GroupBox3.Controls.Add(this.SelGateTime3);
            this.GroupBox3.Controls.Add(this.OptPeriod3);
            this.GroupBox3.Controls.Add(this.OptFreq3);
            this.GroupBox3.Controls.Add(this.Label18);
            this.GroupBox3.Controls.Add(this.Label19);
            this.GroupBox3.Controls.Add(this.CntDisp3);
            this.GroupBox3.Location = new System.Drawing.Point(12, 287);
            this.GroupBox3.Name = "GroupBox3";
            this.GroupBox3.Size = new System.Drawing.Size(488, 128);
            this.GroupBox3.TabIndex = 8;
            this.GroupBox3.TabStop = false;
            this.GroupBox3.Text = "INPUT3";
            // 
            // Label14
            // 
            this.Label14.Location = new System.Drawing.Point(360, 80);
            this.Label14.Name = "Label14";
            this.Label14.Size = new System.Drawing.Size(72, 16);
            this.Label14.TabIndex = 12;
            this.Label14.Text = "ExtInputSet";
            // 
            // Label16
            // 
            this.Label16.Location = new System.Drawing.Point(144, 80);
            this.Label16.Name = "Label16";
            this.Label16.Size = new System.Drawing.Size(72, 16);
            this.Label16.TabIndex = 8;
            this.Label16.Text = "SelClockSet";
            // 
            // SelClock3
            // 
            this.SelClock3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelClock3.Items.AddRange(new object[] {
            "100nS",
            "1μS",
            "10μS",
            "100μS"});
            this.SelClock3.Location = new System.Drawing.Point(144, 96);
            this.SelClock3.Name = "SelClock3";
            this.SelClock3.Size = new System.Drawing.Size(72, 20);
            this.SelClock3.TabIndex = 7;
            this.SelClock3.SelectedIndexChanged += new System.EventHandler(this.SelClock_SelectedIndexChanged);
            // 
            // Label17
            // 
            this.Label17.Location = new System.Drawing.Point(40, 80);
            this.Label17.Name = "Label17";
            this.Label17.Size = new System.Drawing.Size(56, 16);
            this.Label17.TabIndex = 6;
            this.Label17.Text = "GateTime";
            // 
            // SelGateTime3
            // 
            this.SelGateTime3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelGateTime3.Items.AddRange(new object[] {
            "10mS",
            "100mS",
            "1S",
            "10S"});
            this.SelGateTime3.Location = new System.Drawing.Point(32, 96);
            this.SelGateTime3.Name = "SelGateTime3";
            this.SelGateTime3.Size = new System.Drawing.Size(72, 20);
            this.SelGateTime3.TabIndex = 5;
            this.SelGateTime3.SelectedIndexChanged += new System.EventHandler(this.SelGateTime_SelectedIndexChanged);
            // 
            // OptPeriod3
            // 
            this.OptPeriod3.Location = new System.Drawing.Point(368, 40);
            this.OptPeriod3.Name = "OptPeriod3";
            this.OptPeriod3.Size = new System.Drawing.Size(96, 24);
            this.OptPeriod3.TabIndex = 4;
            this.OptPeriod3.Text = "周期モード";
            this.OptPeriod3.CheckedChanged += new System.EventHandler(this.OptPeriod_CheckedChanged);
            // 
            // OptFreq3
            // 
            this.OptFreq3.Location = new System.Drawing.Point(256, 40);
            this.OptFreq3.Name = "OptFreq3";
            this.OptFreq3.Size = new System.Drawing.Size(96, 24);
            this.OptFreq3.TabIndex = 3;
            this.OptFreq3.Text = "周波数モード";
            this.OptFreq3.CheckedChanged += new System.EventHandler(this.OptFreq_CheckedChanged);
            // 
            // Label18
            // 
            this.Label18.Location = new System.Drawing.Point(320, 24);
            this.Label18.Name = "Label18";
            this.Label18.Size = new System.Drawing.Size(80, 24);
            this.Label18.TabIndex = 2;
            this.Label18.Text = "Counter Mode";
            // 
            // Label19
            // 
            this.Label19.Location = new System.Drawing.Point(24, 24);
            this.Label19.Name = "Label19";
            this.Label19.Size = new System.Drawing.Size(128, 16);
            this.Label19.TabIndex = 1;
            this.Label19.Text = "Counter Read";
            // 
            // CntDisp3
            // 
            this.CntDisp3.BackColor = System.Drawing.Color.Teal;
            this.CntDisp3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.CntDisp3.Cursor = System.Windows.Forms.Cursors.Default;
            this.CntDisp3.Font = new System.Drawing.Font("ＭＳ ゴシック", 20.25F);
            this.CntDisp3.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(128)))));
            this.CntDisp3.Location = new System.Drawing.Point(16, 40);
            this.CntDisp3.Name = "CntDisp3";
            this.CntDisp3.Size = new System.Drawing.Size(160, 32);
            this.CntDisp3.TabIndex = 0;
            this.CntDisp3.Text = "0000000";
            this.CntDisp3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // SelGateTime2
            // 
            this.SelGateTime2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelGateTime2.Items.AddRange(new object[] {
            "10mS",
            "100mS",
            "1S",
            "10S"});
            this.SelGateTime2.Location = new System.Drawing.Point(32, 96);
            this.SelGateTime2.Name = "SelGateTime2";
            this.SelGateTime2.Size = new System.Drawing.Size(72, 20);
            this.SelGateTime2.TabIndex = 5;
            this.SelGateTime2.SelectedIndexChanged += new System.EventHandler(this.SelGateTime_SelectedIndexChanged);
            // 
            // GroupBox2
            // 
            this.GroupBox2.Controls.Add(this.Label7);
            this.GroupBox2.Controls.Add(this.SelEdgeDir2);
            this.GroupBox2.Controls.Add(this.Label8);
            this.GroupBox2.Controls.Add(this.SelDivide2);
            this.GroupBox2.Controls.Add(this.Label9);
            this.GroupBox2.Controls.Add(this.SelClock2);
            this.GroupBox2.Controls.Add(this.Label10);
            this.GroupBox2.Controls.Add(this.SelGateTime2);
            this.GroupBox2.Controls.Add(this.OptPeriod2);
            this.GroupBox2.Controls.Add(this.OptFreq2);
            this.GroupBox2.Controls.Add(this.Label11);
            this.GroupBox2.Controls.Add(this.Label12);
            this.GroupBox2.Controls.Add(this.CntDisp2);
            this.GroupBox2.Location = new System.Drawing.Point(12, 151);
            this.GroupBox2.Name = "GroupBox2";
            this.GroupBox2.Size = new System.Drawing.Size(488, 128);
            this.GroupBox2.TabIndex = 7;
            this.GroupBox2.TabStop = false;
            this.GroupBox2.Text = "INPUT2";
            // 
            // Label7
            // 
            this.Label7.Location = new System.Drawing.Point(360, 80);
            this.Label7.Name = "Label7";
            this.Label7.Size = new System.Drawing.Size(72, 16);
            this.Label7.TabIndex = 12;
            this.Label7.Text = "ExtInputSet";
            // 
            // SelEdgeDir2
            // 
            this.SelEdgeDir2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.SelEdgeDir2.Items.AddRange(new object[] {
            "立上り",
            "立下り"});
            this.SelEdgeDir2.Location = new System.Drawing.Point(360, 96);
            this.SelEdgeDir2.Name = "SelEdgeDir2";
            this.SelEdgeDir2.Size = new System.Drawing.Size(72, 20);
            this.SelEdgeDir2.TabIndex = 11;
            this.SelEdgeDir2.SelectedIndexChanged += new System.EventHandler(this.SelEdgeDir_SelectedIndexChanged);
            // 
            // Label8
            // 
            this.Label8.Location = new System.Drawing.Point(248, 80);
            this.Label8.Name = "Label8";
            this.Label8.Size = new System.Drawing.Size(72, 16);
            this.Label8.TabIndex = 10;
            this.Label8.Text = "Divider Set";
            // 
            // OptPeriod2
            // 
            this.OptPeriod2.Location = new System.Drawing.Point(368, 40);
            this.OptPeriod2.Name = "OptPeriod2";
            this.OptPeriod2.Size = new System.Drawing.Size(96, 24);
            this.OptPeriod2.TabIndex = 4;
            this.OptPeriod2.Text = "周期モード";
            this.OptPeriod2.CheckedChanged += new System.EventHandler(this.OptPeriod_CheckedChanged);
            // 
            // OptFreq2
            // 
            this.OptFreq2.Location = new System.Drawing.Point(256, 40);
            this.OptFreq2.Name = "OptFreq2";
            this.OptFreq2.Size = new System.Drawing.Size(96, 24);
            this.OptFreq2.TabIndex = 3;
            this.OptFreq2.Text = "周波数モード";
            this.OptFreq2.CheckedChanged += new System.EventHandler(this.OptFreq_CheckedChanged);
            // 
            // Label11
            // 
            this.Label11.Location = new System.Drawing.Point(320, 24);
            this.Label11.Name = "Label11";
            this.Label11.Size = new System.Drawing.Size(80, 24);
            this.Label11.TabIndex = 2;
            this.Label11.Text = "Counter Mode";
            // 
            // Label12
            // 
            this.Label12.Location = new System.Drawing.Point(24, 24);
            this.Label12.Name = "Label12";
            this.Label12.Size = new System.Drawing.Size(128, 16);
            this.Label12.TabIndex = 1;
            this.Label12.Text = "Counter Read";
            // 
            // CntDisp2
            // 
            this.CntDisp2.BackColor = System.Drawing.Color.Teal;
            this.CntDisp2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.CntDisp2.Cursor = System.Windows.Forms.Cursors.Default;
            this.CntDisp2.Font = new System.Drawing.Font("ＭＳ ゴシック", 20.25F);
            this.CntDisp2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(128)))));
            this.CntDisp2.Location = new System.Drawing.Point(16, 40);
            this.CntDisp2.Name = "CntDisp2";
            this.CntDisp2.Size = new System.Drawing.Size(160, 32);
            this.CntDisp2.TabIndex = 0;
            this.CntDisp2.Text = "0000000";
            this.CntDisp2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // Timer1
            // 
            this.Timer1.Tick += new System.EventHandler(this.Timer1_Tick);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(512, 430);
            this.Controls.Add(this.GroupBox1);
            this.Controls.Add(this.GroupBox3);
            this.Controls.Add(this.GroupBox2);
            this.Name = "Form1";
            this.Text = "TUSB-S03CN2サンプル";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.GroupBox1.ResumeLayout(false);
            this.GroupBox3.ResumeLayout(false);
            this.GroupBox2.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        internal System.Windows.Forms.ComboBox SelEdgeDir3;
        internal System.Windows.Forms.ComboBox SelDivide2;
        internal System.Windows.Forms.Label Label9;
        internal System.Windows.Forms.Label Label15;
        internal System.Windows.Forms.ComboBox SelDivide3;
        internal System.Windows.Forms.GroupBox GroupBox1;
        internal System.Windows.Forms.Label Label6;
        internal System.Windows.Forms.ComboBox SelEdgeDir1;
        internal System.Windows.Forms.Label Label5;
        internal System.Windows.Forms.ComboBox SelDivide1;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.ComboBox SelClock1;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.ComboBox SelGateTime1;
        internal System.Windows.Forms.RadioButton OptPeriod1;
        internal System.Windows.Forms.RadioButton OptFreq1;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label CntDisp1;
        internal System.Windows.Forms.ComboBox SelClock2;
        internal System.Windows.Forms.Label Label10;
        internal System.Windows.Forms.GroupBox GroupBox3;
        internal System.Windows.Forms.Label Label14;
        internal System.Windows.Forms.Label Label16;
        internal System.Windows.Forms.ComboBox SelClock3;
        internal System.Windows.Forms.Label Label17;
        internal System.Windows.Forms.ComboBox SelGateTime3;
        internal System.Windows.Forms.RadioButton OptPeriod3;
        internal System.Windows.Forms.RadioButton OptFreq3;
        internal System.Windows.Forms.Label Label18;
        internal System.Windows.Forms.Label Label19;
        internal System.Windows.Forms.Label CntDisp3;
        internal System.Windows.Forms.ComboBox SelGateTime2;
        internal System.Windows.Forms.GroupBox GroupBox2;
        internal System.Windows.Forms.Label Label7;
        internal System.Windows.Forms.ComboBox SelEdgeDir2;
        internal System.Windows.Forms.Label Label8;
        internal System.Windows.Forms.RadioButton OptPeriod2;
        internal System.Windows.Forms.RadioButton OptFreq2;
        internal System.Windows.Forms.Label Label11;
        internal System.Windows.Forms.Label Label12;
        internal System.Windows.Forms.Label CntDisp2;
        internal System.Windows.Forms.Timer Timer1;
    }
}

